質問箱/332

カテゴリ
サマリインストール後、アクセスするとエラー表示が出てしまいます。
バージョン1.4.2
投稿者skid
状態完了
投稿日2003-11-22 (SAT) 11:20:47

質問

すいません・・・ 1.3系は通常にインストールできたのですが、1.4系でエラー表示が出てしまいます。

Fatal error: Call to undefined function: array_key_exists() in /public_html/pw2/init.php on line 37

何がいけないのでしょうか?お教えください。 自分のケアレスミスでしたら、ごめんなさい。 よろしくお願いいたします。

回答



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2004-08-21 (土) 00:58:49
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u10. HTML convert time: 0.269 sec.

OSDN